cpe:2.3:a:hp:intelligent_management_center:7.3:e0504:*:*:*:*:*:*
A tftpserver stack-based buffer overflow remote code execution vulnerability was discovered in HPE Intelligent Management Center (iMC) version(s): Prior to iMC PLAT 7.3 (E0705P07).
Max CVSS
10.0
Published
2020-10-19
Updated
2020-10-21
EPSS
1.14%
A stack buffer overflow vulnerability was identified in HPE Intelligent Management Center (IMC) PLAT earlier than version 7.3 E0506P09.
Max CVSS
10.0
Published
2019-06-05
Updated
2020-08-24
EPSS
0.21%
HPE Intelligent Management Center (IMC) prior to IMC PLAT 7.3 (E0605P06) is vulnerable to a remote denial of service via dbman Opcode 10003 'Filename'. This problem is resolved in IMC PLAT 7.3 (E0605P06) or subsequent versions.
Max CVSS
7.5
Published
2018-12-03
Updated
2020-08-24
EPSS
1.42%
HPE Intelligent Management Center (IMC) prior to IMC PLAT 7.3 (E0605P06) is vulnerable to a remote buffer overflow in dbman.exe opcode 10001 on Windows. This problem is resolved in IMC PLAT 7.3 (E0605P06) or subsequent versions.
Max CVSS
5.3
Published
2018-12-03
Updated
2018-12-30
EPSS
6.55%
HPE Intelligent Management Center (IMC) prior to IMC PLAT 7.3 (E0605P06) is vulnerable to remote buffer overflow in dbman leading to code execution. This problem is resolved in IMC PLAT 7.3 (E0605P06) or subsequent versions.
Max CVSS
10.0
Published
2018-12-03
Updated
2018-12-30
EPSS
27.23%
5 vulnerabilities found
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!